Subject: Re: [PATCH v5 0/6] Xdiff cleanup part 3

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Apr 2026 14:28:49 -0700

"Ezekiel Newren via GitGitGadget" <[email-masked]> writes:

> Changes in v5:
>
>  * drop commit "xdiff/xdl_cleanup_records: simplify INVESTIGATE handling for
>    clarity".
>  * add braces around the else clause
>
> I didn't see a better way to rewrite how action is used so I reverted to
> what it used to be.

Thanks, will replace.

Phillip's pw/xdiff-shrink-memory-consumption topic was built on the
previous iteration of this topic, so I took the liberty of rebasing
it on top.

Phillip, can you double check for mistakes when I push the result
out later today?  These two topics should appear near the tip of
'seen' next to each other.  Thanks.